## libdist-zilla-plugin-localemsgfmt-perl 1.203

=== debian/changelog ===
libdist-zilla-plugin-localemsgfmt-perl (1.203-1) unstable; urgency=low

  * Initial Release (Closes: #743841).

 -- intrigeri <intrigeri@debian.org>  Mon, 07 Apr 2014 11:54:37 +0200
