=== debian/control ===
Source: libdist-zilla-plugin-localemsgfmt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libdist-zilla-perl,
                     liblocale-msgfmt-perl,
                     libmoose-perl,
                     libmoosex-has-sugar-perl,
                     libpath-class-perl,
                     libtest-file-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-localemsgfmt-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-localemsgfmt-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-LocaleMsgfmt

Package: libdist-zilla-plugin-localemsgfmt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         liblocale-msgfmt-perl,
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libpath-class-perl
Description: Dist::Zilla plugin to compile PO files with Locale::Msgfmt
 Dist::Zilla::Plugin::LocaleMsgfmt is a Dist::Zilla plugin that compiles
 PO files, found in a configurable location, to the binary (.mo) message
 catalog file format.
 .
 The resulting .mo files can then be included in the dist tarball generated
 by dzil build.
