=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-LocaleMsgfmt   .*/Dist-Zilla-Plugin-LocaleMsgfmt-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
